Users with GnuPG cannot decrypt data encrypted with OpenPGPBlackbox. What should I do?

If you use Armoring (enabled with the ElPGPWriter.Armor property set to true), you need to add a special header to the ElPGPWriter.ArmorHeaders property. The text to add is "Version: anything", e.g., "Version: GnuPG" or "Version: SecureBlackbox".

Ready to get started?

Learn more about SecureBlackbox or download a free trial.

Download Now